@import url('https://fonts.googleapis.com/css2?family=Asap+Condensed:wght@300;400&family=Dancing+Script&family=Quicksand:wght@300;400&display=swap');
:root {
   
  --c_1: #FAE691;  /* colo de titulos y fecha */
  --c_1cc: rgba(250, 230, 145,0.80);
  --c_1dd: rgba(250, 230, 145,0.8);
  --c_1_2: rgba(250, 230, 145,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(250, 230, 145,0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.4);
  
  --c_2: #fff;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  #B9212E;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(250, 230, 145,0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB:  rgba(0, 0, 0,0.47);
  --c_sliderT1: #FFF;
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Quicksand', sans-serif;
  --f_FFEspecial: 'Dancing Script', cursive;
  --f_FFRegular: 'Mulish', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	--anchoFondo: 50vw;
	--anchoPrincipal: 45vw;
	--anchoContenedorInterior: 41vw;
       --altoHeader: 36vw;
    --font1Size: 8vw;
    --font1Top: 17vw;
    --font1LH: 19vw;
    --font2Size: 2vw;
    --font2Top: 31.5vw;
    --font2LH: 2.3vw;
	
	--imagenHeader: url(../../../../../../../recursos/rev/Sueo-de-Da/39043_suenoDany4H.webp);
	--imagenMedio: url(../../../../../../../recursos/rev/Sueo-de-Da/26101_daniela3Medio.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Sueo-de-Da/72123_daniela3Pie.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Sueo-de-Da/85795_suenoDany4Fondo.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Sueo-de-Da/90193_suenoDany4F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Sueo-de-Da/21446_suenoDany4Tenue.webp);
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
}

html{
  background-color: #000 !important;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center
		 !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.fecha_Fe{
		   background-image: linear-gradient(
	to right,
	#462523 0,
       	#cb9b51 22%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 78%,
	#462523 100%
	);
   color:transparent;
   -webkit-background-clip:text;
		  filter: drop-shadow(0.3rem 0.3rem 0.3rem rgba(0, 0, 0, 0.8));

	}
.headerDinamico_Ti{
		font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
		   background-image: linear-gradient(
	to right,
	#462523 0,
       	#cb9b51 22%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 78%,
	#462523 100%
	);
   color:transparent;
   -webkit-background-clip:text;
	  filter: drop-shadow(1rem 1rem 1rem rgba(0, 0, 0, 0.8));

	}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}

@media only screen and (max-width: 1800px)
{	
	:root { 

--anchoFondo: 60vw;
--altoHeader: 43.20vw;
--font1Size: 9.60vw;
--font1Top: 20.40vw;
--font1LH: 22.80vw;
--font2Size: 2.40vw;
--font2Top: 37.80vw;
--font2LH: 2.76vw;
--anchoPrincipal: 54.00vw;
--anchoContenedorInterior: 48vw;


	}
}

@media only screen and (max-width: 1600px)
{	
	:root { 

--anchoFondo: 70vw;
--altoHeader: 50.40vw;
--font1Size: 11.20vw;
--font1Top: 23.80vw;
--font1LH: 26.60vw;
--font2Size: 2.80vw;
--font2Top: 44.10vw;
--font2LH: 3.22vw;
--anchoPrincipal: 63.00vw;
--anchoContenedorInterior: 59vw;


	}
}

@media only screen and (max-width: 1300px)
{	
	:root { 

--anchoFondo: 80vw;
--altoHeader: 57.60vw;
--font1Size: 12.80vw;
--font1Top: 27.20vw;
--font1LH: 30.40vw;
--font2Size: 3.20vw;
--font2Top: 50.40vw;
--font2LH: 3.68vw;
--anchoPrincipal: 72.00vw;
--anchoContenedorInterior: 65vw;


	}
}
@media only screen and (max-width: 600px)
{	
	:root { 
		
--anchoFondo: 100vw;
    --altoHeader: 101.4vw;
    --font1Size: 19.2vw;
    --font1Top: 58.3vw;
    --font1LH: 39.1vw;
    --font2Size: 3.80vw;
    --font2Top: 91.85vw;
    --font2LH: 4.37vw;
    --anchoPrincipal: 90vw;
    --anchoContenedorInterior: 80vw;

	--marginTopContenedor: 0vw;


		--imagenHeader: url(../../../../../../../recursos/rev/Sueo-de-Da/55781_suenoDany4M.webp);
		--imagenSeparador: url(../../../../../../../recursos/rev/Sueo-de-Da/36023_suenoDany4F2.webp);
		--marginBottomBadgesSave: 12vw;

	}
}